Altibase.jdbc.driver.spec4

## Class Jdbc42Error

- java.lang.Object
- - Altibase.jdbc.driver.spec4.Jdbc42Error

    public class Jdbc42Error
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Jdbc42Error()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.sql.SQLException` `createSQLFeatureNotSupportedException()`
`static java.sql.SQLException` `createSQLFeatureNotSupportedException(java.lang.String aReason)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Jdbc42Error

    public Jdbc42Error()

### Method Detail

#### createSQLFeatureNotSupportedException

    public static java.sql.SQLException createSQLFeatureNotSupportedException()

#### createSQLFeatureNotSupportedException

    public static java.sql.SQLException createSQLFeatureNotSupportedException(java.lang.String aReason)